* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 97vh;
  font-family: "Exo 2", sans-serif;
  font-size: 16px;
  color: #252525;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

header {
  margin: 20px 0 30px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.logo {
  margin: 0 60px;
}

.logo a {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 24px;
}

.logo a:hover {
  color: inherit;
  border: none;
}

nav ul {
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

nav li {
  margin: 0 20px;
  padding: 0;
  width: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}

nav a,
.contacts a {
  color: #252525;
  text-transform: uppercase;
  text-decoration: none;
}

nav a:hover {
  color: #3f3f3f;
  border-bottom: 1px solid #3f3f3f;
}

.mobile-nav {
  display: none;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contacts {
  margin-top: 5px;
}

.contacts a {
  margin: 0 2px;
  font-size: 18px;
}

.gallery {
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0 10px;
  border-top: 1px solid #d9d9d9;
}

.column {
  flex: 33%;
  max-width: 33%;
  padding: 0 10px;
}

.column img {
  margin-top: 20px;
  vertical-align: middle;
  width: 100%;
}

@media screen and (max-width: 734px) {
  body {
    justify-content: flex-start;
  }

  footer {
    margin-top: auto;
  }

  header {
    margin: 10px 0;
  }

  nav ul {
    flex-direction: column;
  }

  nav li {
    display: none;
  }

  .mobile-nav {
    display: block;
    width: 100%;
    margin-top: 18px;
  }

  .mobile-nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
  }

  .mobile-nav li {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
  }

  .mobile-nav a {
    color: #252525;
    text-transform: uppercase;
    text-decoration: none;
  }

  .logo {
    display: block;
    order: -1;
  }

  .gallery {
    padding-top: 0;
    flex-direction: column;
    border: none;
  }

  .column {
    padding: 0 15px;
    max-width: 100%;
    pointer-events: none;
  }

  .column img {
    margin-top: 15px;
  }
}
